View Issue Details

IDProjectCategoryView StatusLast Update
0005950GNUnetbuild processpublic2019-12-15 15:18
ReporternikitaAssigned ToChristian Grothoff 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.12.0Fixed in Version0.12.0 
Summary0005950: add configure switches for conversation
Descriptionneeds flags to disable subsets and recommend them if a dependency is (not) found.
TagsNo tags attached.

Activities

nikita

2019-10-26 15:21

developer   ~0015030

all that is missing is recommendations.

nikita

2019-10-27 12:40

developer   ~0015035

please tell me what your idea of messages is for these options.

Christian Grothoff

2019-12-03 18:38

manager   ~0015124

I've checked and to a very minor degree revised all of the messages related to conversation in e63133315..8732b17cc. I think they are fine now.

schanzen

2019-12-15 15:18

manager   ~0015173

0.12.0 released

Issue History

Date Modified Username Field Change
2019-10-26 13:05 nikita New Issue
2019-10-26 13:05 nikita Status new => assigned
2019-10-26 13:05 nikita Assigned To => nikita
2019-10-26 15:21 nikita Note Added: 0015030
2019-10-27 12:39 nikita Assigned To nikita => Christian Grothoff
2019-10-27 12:40 nikita Note Added: 0015035
2019-10-27 19:26 schanzen Target Version 0.11.7 => 0.11.8
2019-11-04 23:05 schanzen Target Version 0.11.8 => 0.11.9
2019-11-16 19:50 Christian Grothoff Target Version => 0.12.0
2019-12-03 18:38 Christian Grothoff Status assigned => resolved
2019-12-03 18:38 Christian Grothoff Resolution open => fixed
2019-12-03 18:38 Christian Grothoff Fixed in Version => 0.12.0
2019-12-03 18:38 Christian Grothoff Note Added: 0015124
2019-12-15 15:18 schanzen Note Added: 0015173
2019-12-15 15:18 schanzen Status resolved => closed